@echo off
if defined ProgramFiles(x86) (
   echo X64
   REGEDIT /S "CryptoPro_DisableNotify_x64.reg"
   ping 1.1.1.1 -n 1 -w 2000>nul 2>nul
) else (
   echo X86
   REGEDIT /S "CryptoPro_DisableNotify_x86.reg"
   ping 1.1.1.1 -n 1 -w 2000>nul 2>nul
)
cls
echo done
ping 1.1.1.1 -n 1 -w 5000>nul 2>nul
